/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.origin-icon{
    font-size: 0.5em;
    vertical-align: super;
}

@media (min-width: 960px) {
    .limit-width {
        max-width: 1680px;
        margin: auto;
    }
}

.style-accent-bg {
    background: #B87333;
}

@media screen and (max-width: 991px) {
    .reverse-on-mobile .row-inner{
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
    }
}

.page-id-159869 .main-container .row-container .exa-bottom-padding, 
.page-id-159872 .main-container .row-container .exa-bottom-padding {
    padding-bottom: 0px !important;
}

.main-container .row-container .row-parent:has(.why-video-wrap) {
    padding: 0 !important;
}

.home p.why-hero-banner__text {
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    text-shadow: 2px 2px black;
}

.must-be-white * {
    color: white !important;
}

@media screen and (min-width: 992px) {
    .img-fit-screen, .img-fit-screen img {
        max-height: calc(100vh - 122px);
        object-fit: contain;
    }
}